.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e97554e2-0276-f993-6c80-c8f5c4473cab {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97f5d67e-1072-d165-0114-86858a607de5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97f5d67e-1072-d165-0114-86858a607de5 {
text-align:center !important
}.lfr-layout-structure-item-c1c471b4-8e12-1470-c4ef-2347be4ab393 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1c471b4-8e12-1470-c4ef-2347be4ab393 {
text-align:center !important
}.lfr-layout-structure-item-ee78ad56-d248-e85f-a3a2-8a516eaeabad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cded2c40-547c-afed-e55b-187894d4bd6e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d580cd9-eb42-1dc3-f42b-0de92ee2867e {
background-color: #fff2f3 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d580cd9-eb42-1dc3-f42b-0de92ee2867e {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-05e80889-5801-5216-8c44-93c2b3f69a01 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-415030d9-bcb3-6ecb-4fd4-32979dd8d2ff {
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-adfbd0f0-7745-f07c-d0df-581c7f35b7a0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d20e2ca0-6a36-32d4-232b-a5636ae7adaa {
hyphens:auto !important;
}.lfr-layout-structure-item-5142657f-cb2c-58bc-129e-f6946c932d1c {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7fa17753-3dba-0b22-1140-aefab135e318 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fa17753-3dba-0b22-1140-aefab135e318 {
text-align:center !important
}.lfr-layout-structure-item-1743e1a0-d625-89fa-ca7d-c3d15f93a389 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c0cec65-816e-3b57-e86e-789ece97f326 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4c0cec65-816e-3b57-e86e-789ece97f326 {
text-align:center !important
}.lfr-layout-structure-item-19e26655-e54c-0962-d7fd-bc2ce1dc52a3 {
hyphens:auto !important;
}.lfr-layout-structure-item-7f2f2a94-2e36-b0fa-4a54-203a756c4c4b {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bf6489ab-e07d-fffd-701c-07657603ef8d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d8d20d34-dee8-26bd-b6a2-9257bef0504f {
hyphens:auto !important;
}.lfr-layout-structure-item-19e20c48-1b3f-da8c-09a4-1b44c6e69e89 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-582b9537-1429-654f-5b7c-56dc080929a8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-582b9537-1429-654f-5b7c-56dc080929a8 {
text-align:center !important
}.lfr-layout-structure-item-735b7d63-6c44-7d9a-52b6-d7a0fd526490 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd972f88-6110-550b-6405-f5c7abb57cdb {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4f694ea1-3175-a4ae-cca2-c580bcae62df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-693fffeb-290f-2371-9930-061761742fe9 {
overflow: hidden !important;
}
.lfr-layout-structure-item-693fffeb-290f-2371-9930-061761742fe9 {
object-fit:cover !important;
}.lfr-layout-structure-item-6850583d-f087-586d-ca06-7c66641fbb33 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6850583d-f087-586d-ca06-7c66641fbb33 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-29c2a8da-58d2-0c81-ec1d-4a251fcf9dd9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3027ccc-2bb4-ec74-3611-52dd4a35b6fb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3027ccc-2bb4-ec74-3611-52dd4a35b6fb {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-ca72efd9-4d9a-7a3d-9d25-05fa1c7bf57f {
hyphens:auto !important;
}.lfr-layout-structure-item-7807a244-f2b7-6fd6-0b94-91f5449bda38 {
hyphens:auto !important;
}.lfr-layout-structure-item-74598a01-2310-1e83-5f98-7aec16dcbb03 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74598a01-2310-1e83-5f98-7aec16dcbb03 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-4f28d5c0-000b-a780-ef37-b27ce6dd2455 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa45ebe6-ef5b-0866-b1e9-e876a0c06d5e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa45ebe6-ef5b-0866-b1e9-e876a0c06d5e {
text-align:center !important
}.lfr-layout-structure-item-50833567-85ac-06f5-5f51-7a9200bfbcd7 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-50833567-85ac-06f5-5f51-7a9200bfbcd7 {
text-align:center !important
}.lfr-layout-structure-item-f2e7b423-0004-d60d-e279-3673d5affa22 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f06fc2a6-71c5-53a8-d33d-2324340553d1 {
hyphens:auto !important;
}.lfr-layout-structure-item-94df6998-5d94-22b5-5904-14d7414973cd {
text-align: center !important;
}
.lfr-layout-structure-item-94df6998-5d94-22b5-5904-14d7414973cd {
hyphens:auto !important;
}.lfr-layout-structure-item-cc3d62ae-aac6-9780-fd04-d046dceeff76 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f43f7dd2-07d4-8818-95d2-f5c08a78a711 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4bafe8f2-d018-f774-d29c-5ef7ac979e96 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7a1650bb-54ab-1df2-02db-ee917c904e66 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a1650bb-54ab-1df2-02db-ee917c904e66 {
text-align:center !important
}.lfr-layout-structure-item-b54978f6-4164-2f0f-ea52-53521d00c2cb {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f4a4f0c6-260f-779a-f0c9-4260d48e279d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b095ee45-3ed2-9bfe-bdb6-965a30540e3e {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0f697f38-7754-f067-0746-bb9188db35f8 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c889893a-510f-1603-38bd-7078e345a229 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c889893a-510f-1603-38bd-7078e345a229 {
text-align:center !important
}.lfr-layout-structure-item-801d99e3-c1d6-05c9-0745-f6ee0c2ed264 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45967506-5dd4-e499-c377-1a11882e73c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fbc6c760-4a59-4dda-f287-db4a756dfabe {
hyphens:auto !important;
}.lfr-layout-structure-item-f6f939c2-8ca7-a2ae-d915-b95ee71409c8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6f939c2-8ca7-a2ae-d915-b95ee71409c8 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-64901075-1b6a-5c96-f833-cefc3bcac9c9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64901075-1b6a-5c96-f833-cefc3bcac9c9 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-2306e858-40e7-4669-7d5b-284bb837c5a8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c203498b-6cff-26f3-f42b-355a7cd4d3bc {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6ebe792c-c9e8-b1c4-04cc-a16d67e6c652 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-332a798b-1670-cae9-e496-267cf0583879 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-332a798b-1670-cae9-e496-267cf0583879 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-f0f6839a-83a2-8d3f-c090-b66bda316248 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c05c964e-4e16-3c6e-1fed-222747aee489 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-121bf89f-6261-f4b0-9178-122f79d894a2 {
text-align: center !important;
}
.lfr-layout-structure-item-121bf89f-6261-f4b0-9178-122f79d894a2 {
hyphens:auto !important;
}.lfr-layout-structure-item-a368e242-8fe8-aa45-bf2a-216268e9d201 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-99b5ff2e-7206-3011-07a8-b0ae2738d7ff {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3cf67aa-747a-2ef7-d284-b02d52e5391e {
hyphens:auto !important;
}.lfr-layout-structure-item-7d3a36dc-7d6e-031c-b9ee-0b9442a7b54a {
padding-left: 25rem !important;
}
.lfr-layout-structure-item-d4983131-3afd-051e-634e-d3bb5f4b44ac {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d4983131-3afd-051e-634e-d3bb5f4b44ac {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-09ba9c87-d9b6-fc62-4e8d-b9d7a33eab1b {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-09ba9c87-d9b6-fc62-4e8d-b9d7a33eab1b {
text-align:center !important
}.lfr-layout-structure-item-a9cd6d66-f5d5-a292-3b6d-11c2b12c66ef {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9cd6d66-f5d5-a292-3b6d-11c2b12c66ef {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-712969f6-4a43-9335-95e2-ab90274fbd7b {
text-align: center !important;
}
.lfr-layout-structure-item-712969f6-4a43-9335-95e2-ab90274fbd7b {
hyphens:auto !important;
}.lfr-layout-structure-item-9314def8-4ceb-fee8-62d1-4fcc56161792 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9314def8-4ceb-fee8-62d1-4fcc56161792 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-e700bb1f-9904-5d21-d1b4-24f41e8068cb {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e700bb1f-9904-5d21-d1b4-24f41e8068cb {
text-align:center !important
}.lfr-layout-structure-item-1252614e-5ff4-5be4-989d-9c5851a65dd7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4bfca467-056a-a155-1678-3df53a162d43 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4bfca467-056a-a155-1678-3df53a162d43 {
text-align:center !important
}.lfr-layout-structure-item-f43adf7b-7eb1-13cc-124a-a8be34c6de5b {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ce255c4e-7e03-6b2d-386b-60c754d5f567 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8a2459a7-5933-0f9c-ed63-f1ad343fe814 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0b699e42-2b0b-dbc9-a6c9-ab67b1c71818 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-371806e7-153e-9dbd-e587-dc8b7d083db2 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0c608419-ff0b-49af-763a-1689f49c3fd8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4ae7c63c-c903-2b35-d2f0-62c943d85a96 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-71b50879-9197-5fff-5f64-158937521790 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e5a48773-4ca6-6180-5596-d23e5f3438d6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-56b7cb42-89bc-dedd-3c52-4fda0a46deca {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-56b7cb42-89bc-dedd-3c52-4fda0a46deca {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-32a1a272-b35b-c472-b4a7-3d9c11616956 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e8a9a8fe-d4fc-b27d-2c30-1df418ebe3bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5cc13762-98e7-f8b1-9c47-b14b8d109f3a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e21c441d-17b9-4daf-ec74-328844b98cb9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ac56722-ee55-ada1-a0b0-b9aa9c4a86e9 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6354d7e5-7a46-0156-e13b-93091ad5e3fe {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1ecf8d0-ff98-00c8-14e6-d26c878f962d {
text-align: center !important;
}
.lfr-layout-structure-item-db0fa137-227b-9937-3fe4-e3dff28c6fe3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db0fa137-227b-9937-3fe4-e3dff28c6fe3 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-70749499-530d-ce9c-8c5f-4cac0a447900 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-463b3bdc-af5d-02fa-2fd4-c77ca14cb5dd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-463b3bdc-af5d-02fa-2fd4-c77ca14cb5dd {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-6d4c4c0b-80a3-921f-5b6f-386696c46dc3 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-be1eb372-20a9-03fc-9b64-99783a485a88 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-be1eb372-20a9-03fc-9b64-99783a485a88 {
text-align:center !important
}.lfr-layout-structure-item-542553c1-29c1-9d6a-ae10-dacdee2ffa94 {
hyphens:auto !important;
}.lfr-layout-structure-item-956ed4ff-8d9b-c758-f6a3-16082cb0ba5e {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c95cfed3-3058-af42-7f0f-90fe24789800 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f25071ab-99eb-7696-6178-c6de7ca0a52c {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-3a53d6a8-fd5e-b2ac-9459-3b1caf203688 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-edec6ac0-74bb-e5d6-398b-2466148e0985 {
hyphens:auto !important;
}.lfr-layout-structure-item-bdac4a2f-316a-f150-8f3d-0cc3bb1e458b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b09b16fe-f7df-3352-8f6e-ffbfbb9160cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c038299-11d1-60a2-4fd9-611f09ed4e59 {
text-align: center !important;
}
.lfr-layout-structure-item-7c038299-11d1-60a2-4fd9-611f09ed4e59 {
hyphens:auto !important;
}.lfr-layout-structure-item-052ae2d9-1211-c72e-51ef-e67b3db63d18 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d3341a76-d554-25a8-da2e-07f26439fbeb {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d3341a76-d554-25a8-da2e-07f26439fbeb {
text-align:center !important
}.lfr-layout-structure-item-268f447c-f54d-febf-acbd-d45f7609a936 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-268f447c-f54d-febf-acbd-d45f7609a936 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-80f40944-9106-d990-caac-fd28b5714fbc {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80f40944-9106-d990-caac-fd28b5714fbc {
text-align:center !important
}.lfr-layout-structure-item-2155e9dc-79e9-2c55-52f6-ddc93f0945e4 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-62c45fdc-6b50-8070-91a8-121e2c876b70 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1b022420-e46b-cb40-5e46-0a5347210597 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b022420-e46b-cb40-5e46-0a5347210597 {
text-align:center !important
}.lfr-layout-structure-item-0b76e7c5-98b0-bd31-6dd0-a988f820481b {
text-align: center !important;
}
.lfr-layout-structure-item-0b76e7c5-98b0-bd31-6dd0-a988f820481b {
hyphens:auto !important;
}.lfr-layout-structure-item-6ae6fb61-f842-1a7d-e29c-aa47cccb84b2 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00d6a713-1f3d-e34b-a2cd-eea586820980 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca8788d2-bc99-3e3e-1ca0-34f422e71f91 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d340b3a4-9de1-9273-58d7-42e6d5fceccf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e0659f9-1fc6-d954-96bb-6c20bc4fa7f6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5e0659f9-1fc6-d954-96bb-6c20bc4fa7f6 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-e61641b6-74c6-b9ea-2666-b4c889facb50 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e61641b6-74c6-b9ea-2666-b4c889facb50 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-3e5f604e-6178-aab1-9dee-963819768712 {
background-color: #fff2f3 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e5f604e-6178-aab1-9dee-963819768712 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-9a66371c-3676-9ebe-5587-e86af66a2203 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a66371c-3676-9ebe-5587-e86af66a2203 {
text-align:center !important
}.lfr-layout-structure-item-77e28a5a-61d7-db26-0282-3b167e0e526b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77e28a5a-61d7-db26-0282-3b167e0e526b {
text-align:center !important
}.lfr-layout-structure-item-f4cb1b1a-c92c-08c9-84d4-2aed4f16aded {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4cb1b1a-c92c-08c9-84d4-2aed4f16aded {
text-align:center !important
}.lfr-layout-structure-item-2efee3ea-5f23-0dca-51d9-8e0137405a14 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef6ca30d-e6f8-7bf2-b76c-7378ea58edfe {
hyphens:auto !important;
}.lfr-layout-structure-item-119107e0-6a36-4a6e-7468-45aa0dbc44b0 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-82f76138-922c-c493-63df-00806beb9312 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-82f76138-922c-c493-63df-00806beb9312 {
text-align:center !important
}.lfr-layout-structure-item-7686130c-6186-e5a2-1630-89f275170967 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f3d4bfe1-a43c-bcc4-d80d-c42a12658000 {
height: 400px !important;
width: 400px !important;
}
.lfr-layout-structure-item-05f44b93-4525-752b-9a33-1c7cd4d4bb8c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-71574b46-835a-68fa-3b90-a6c947402ab6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c1905871-2bfc-920d-bc55-1fb38c52a4bd {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b557aa15-e5a7-62cd-37a0-1a867ea65fb2 {
hyphens:auto !important;
}.lfr-layout-structure-item-8f28c50c-5e4e-1c04-e86d-a3a92cc96677 {
background-color: #fff2f3 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8f28c50c-5e4e-1c04-e86d-a3a92cc96677 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-836e547e-e05f-cfc4-35d5-c62f38d8b312 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-836e547e-e05f-cfc4-35d5-c62f38d8b312 {
text-align:center !important
}.lfr-layout-structure-item-57a89348-e97e-4695-33db-410cc7ebae41 {
display: none !important;
}
.lfr-layout-structure-item-7f56040d-a173-4614-1692-abfecce02654 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6eafe53-e25e-bccd-e69d-4708c3613b9e {
text-align: center !important;
}
.lfr-layout-structure-item-d6eafe53-e25e-bccd-e69d-4708c3613b9e {
hyphens:auto !important;
}.lfr-layout-structure-item-9e3aee39-56a3-d6f3-a2e8-50ab6a82d814 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e3aee39-56a3-d6f3-a2e8-50ab6a82d814 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-60af2e38-d0a9-6529-46ff-0369c4c4979a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-60af2e38-d0a9-6529-46ff-0369c4c4979a {
text-align:center !important
}.lfr-layout-structure-item-d7177d50-fe20-61f7-79c4-d6b46d83574a {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d7177d50-fe20-61f7-79c4-d6b46d83574a {
text-align:center !important
}.lfr-layout-structure-item-aeeafa93-ef21-9566-9ec9-619b09b22aba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84a49251-e077-e185-8f23-ba84bb8cb243 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a42f5ca4-4f94-d816-60b6-43b4d987022e {
hyphens:auto !important;
}.lfr-layout-structure-item-7516aaf8-5a79-6e60-b5e7-886a416364d5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74524cf6-6dd9-f5b5-0841-f4ebc3dd6595 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68316af3-994c-ed4a-8878-43292ed5a539 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-68316af3-994c-ed4a-8878-43292ed5a539 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-505bb43b-ffd6-e925-2dfb-d2ed1f809d4a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-aeaab40a-5428-34e0-3d61-21ce5ce16512 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-91ee5312-360d-6d8b-715d-f856929c7bbd {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5d197e9f-d41a-77ac-7967-3fcebf37fc51 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5d197e9f-d41a-77ac-7967-3fcebf37fc51 {
text-align:center !important
}.lfr-layout-structure-item-47b22de2-1357-5093-343e-1dafcb354041 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6a876e32-cc6c-3e8b-ec2e-bba62f27c65b {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6a876e32-cc6c-3e8b-ec2e-bba62f27c65b {
text-align:center !important
}.lfr-layout-structure-item-53bb21aa-44a5-cc58-f1c3-fd491f251595 {
text-align: center !important;
}
.lfr-layout-structure-item-864d74be-9edc-6c6d-a605-ebd8de58f4d1 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b93baea8-28cf-3047-c456-c5d1c484a474 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9fe35a95-3dc4-b15c-f0fd-382ad6df0a40 {
background-color: #fff2f3 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9fe35a95-3dc4-b15c-f0fd-382ad6df0a40 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-789e2bbe-69c5-1ce4-1197-560a8a133764 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b410d59-7630-a725-57d5-2ca4330fd7c8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-349370df-d6fd-de69-7923-10bba99cf100 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-349370df-d6fd-de69-7923-10bba99cf100 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-b8fff319-ad16-d66e-4946-ec58baaf109c {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d81ee2ee-3f96-ef11-5c99-ef6580dd58d8 {
hyphens:auto !important;
}.lfr-layout-structure-item-c24f99d8-709e-4d3f-0412-63f1c75aad47 {
hyphens:auto !important;
}.lfr-layout-structure-item-e5daa49e-3abf-500f-47ca-6d8159fc4889 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-15d009f4-3629-400d-0de6-f2229fabdcff {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f111db31-ee12-33cb-3bab-44b18f900ad5 {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a29e7854-774a-a006-9173-223cabcae5a2 {
hyphens:auto !important;
}.lfr-layout-structure-item-34acb44a-9631-3f45-3e70-bc0fc6f8ecb3 {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-15f2958f-9112-6c6f-e56e-16298d3e09b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f53e1f2e-6ac7-3a96-a81a-35e8c2c5f55f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8c980864-e24b-c646-da54-4a5e521874e3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-404689d4-2104-1004-66b1-58c5407b8e2c {
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-03db7c24-d890-cffd-f754-f5ac976c8a5f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36b35435-81a0-346e-0632-d8a4babf2f73 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd454c93-35be-a067-448a-cfdf61f50eab {
hyphens:auto !important;
}.lfr-layout-structure-item-de342825-93b1-1746-7297-fc57eaa8b00d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae30c930-c3e0-f624-83cd-f2b576fcf110 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-34c97a46-6ad7-0aa0-729c-2125f7770bde {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34c97a46-6ad7-0aa0-729c-2125f7770bde {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-fbaf3636-cc61-960f-14ac-8a72dc93143e {
background-color: #fff2f3 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fbaf3636-cc61-960f-14ac-8a72dc93143e {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-2aeeeb24-c202-fe4a-1a54-22dc7e280c57 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2aeeeb24-c202-fe4a-1a54-22dc7e280c57 {
text-align:center !important
}.lfr-layout-structure-item-9b0d28dc-ccee-27f9-01f9-fe108a622ca8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b0d28dc-ccee-27f9-01f9-fe108a622ca8 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-9b4e8c23-6af5-c137-5be6-6f9ec78ca195 {
text-align: center !important;
}
.lfr-layout-structure-item-9b4e8c23-6af5-c137-5be6-6f9ec78ca195 {
hyphens:auto !important;
}.lfr-layout-structure-item-59cc1695-f1b7-427a-af97-3ea91daf6744 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d56f1e75-1cdb-814b-98c2-afcba33bcf7c {
hyphens:auto !important;
}.lfr-layout-structure-item-f6314b9b-570d-c39f-94b5-1f92a8e6cbc9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-77d2a2f6-a6c9-2e03-a36e-d2d76f166fc5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-77d2a2f6-a6c9-2e03-a36e-d2d76f166fc5 {
text-align:center !important
}.lfr-layout-structure-item-f0ec5f51-8b20-8e35-c8ef-a51e93357aed {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61d74d00-958e-cfb6-fb57-7ae618c6650e {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3fcb5890-7795-af42-095e-d69ec8d14b11 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3fcb5890-7795-af42-095e-d69ec8d14b11 {
text-align:center !important
}.lfr-layout-structure-item-a5a67df4-01ee-1295-b498-2b1c83de0183 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1bedc507-da1d-05c2-e13d-a9055ef618d0 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3faf2fb6-4316-f0ca-0246-e29e3b74c9cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3faf2fb6-4316-f0ca-0246-e29e3b74c9cd {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-667d33e1-f334-f473-d491-d20a045e1217 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-667d33e1-f334-f473-d491-d20a045e1217 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-dfc5830b-fd81-7756-4990-031eed4e670f {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9d543595-6ddb-332e-8b45-723b049af27d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d543595-6ddb-332e-8b45-723b049af27d {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-81c23b0b-3765-5cbd-2b27-1484a2a603ff {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81c23b0b-3765-5cbd-2b27-1484a2a603ff {
text-align:center !important
}.lfr-layout-structure-item-7fd80676-362d-ed29-19bb-ed6d182303af {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a07d570b-c455-c48e-e0f9-6de402acc8d8 {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6710cb4d-1ec3-76d5-34ef-1b0d822e010f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-dca19d6e-3d33-bde3-1450-96382ba0970e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-dca19d6e-3d33-bde3-1450-96382ba0970e {
text-align:center !important
}.lfr-layout-structure-item-1aa19282-387d-629b-922c-e6aaf2e2ad68 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-937db9f6-6612-8872-8c0e-5ee1adb93151 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44979567-d9d5-f39d-ea84-e18bdafe3876 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5887840-0b94-451e-bb5a-f164f102bf01 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bd5e8bd4-b45d-2368-23e8-4127e8bb417c {
hyphens:auto !important;
}.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-499fad64-557a-2b73-d418-b0630d3e2dc3 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8a35244f-3110-a111-0918-9be8016ce3e4 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-916b89b9-4419-8945-7eb5-4f68cd6b5f86 {
display: none !important;
}
.lfr-layout-structure-item-a5c82d8b-1e09-5e92-0636-c902660b7350 {
hyphens:auto !important;
}.lfr-layout-structure-item-75c31a1d-2517-89cb-c139-60b2f2f6a04d {
text-align: center !important;
}
.lfr-layout-structure-item-75c31a1d-2517-89cb-c139-60b2f2f6a04d {
hyphens:auto !important;
}.lfr-layout-structure-item-6e1b7429-d435-a827-e505-85aea4b565a8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e1b7429-d435-a827-e505-85aea4b565a8 {
text-align:center !important
}.lfr-layout-structure-item-e77965b8-b5da-875a-36fe-06c63c376c7f {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-26f3a628-0f42-2226-6f57-7e4dc2954a07 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-12cee9c7-c4ea-bb5f-8aeb-c386c7b60329 {
hyphens:auto !important;
}.lfr-layout-structure-item-1ed8fab2-7c60-f6cf-1d08-086212461d47 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f1ea29ba-2c7a-0444-3197-8ab54bbb67f1 {
hyphens:auto !important;
}.lfr-layout-structure-item-d4d9ea2a-fc97-7bd6-5b4c-4677fdaa923b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b64a6a38-9149-13c1-64da-6be09e099d8a {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-485c55a8-5137-0417-3674-78e0997cb766 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-00366340-cbfb-f89d-d6a8-ca2c2db423ef {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-00366340-cbfb-f89d-d6a8-ca2c2db423ef {
text-align:center !important
}.lfr-layout-structure-item-1e69ecbd-edd8-3568-a964-a3b75e0c75fc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a089d67-dd40-8b60-bb83-7dda451759b3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0bc36e9f-fe97-9b7a-9bf6-797b8ef25138 {
background-color: #fff2f3 !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0bc36e9f-fe97-9b7a-9bf6-797b8ef25138 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-49b073d8-a43f-4163-b686-7037b1907594 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ef368def-74f1-0b8c-6086-d61a0fd9376e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e2bca695-5ebb-f313-777e-057c56733ebe {
hyphens:auto !important;
}.lfr-layout-structure-item-708dce77-6b9c-7ce4-e8e3-ba516cc95f00 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-708dce77-6b9c-7ce4-e8e3-ba516cc95f00 {
text-align:center !important
}.lfr-layout-structure-item-0f31d1d3-4c83-48ba-db4b-73dc9ce63948 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-883f2d0d-8e13-755c-7ed8-d322a84b24e3 {
hyphens:auto !important;
}.lfr-layout-structure-item-1f08ded4-cd4e-d9ee-a433-b679ab9d011d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f08ded4-cd4e-d9ee-a433-b679ab9d011d {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-216b3e12-61e5-77ca-fc82-abe5367dabaf {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d98d7fa2-fb94-f1a8-5f33-911de748e849 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2bf6d338-1123-fe82-1dca-256041e2220b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2bf6d338-1123-fe82-1dca-256041e2220b {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-e5ffed04-0893-3115-3270-e0560cfa18a9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e5ffed04-0893-3115-3270-e0560cfa18a9 {
text-align:center !important
}.lfr-layout-structure-item-c83b33be-2b4d-1f64-dcec-06e5cab57613 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b00bb1aa-e2a6-9668-96d3-a8ab88aa64db {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-667b37fc-bc97-7c7c-3f04-21113cf4f3cf {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ab879c80-0c7c-eee0-223e-304d46715038 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab879c80-0c7c-eee0-223e-304d46715038 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-260cd6e5-f4af-d411-1678-38d2ab680f0c {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-42d86cd0-65bd-7330-7a37-77781566491a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b1f8bba0-8218-dc1d-a422-804b1751069d {
text-align: center !important;
}
.lfr-layout-structure-item-b1f8bba0-8218-dc1d-a422-804b1751069d {
hyphens:auto !important;
}.lfr-layout-structure-item-3c66d243-383a-3e2b-31fb-7f9b46dfbfc1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c66d243-383a-3e2b-31fb-7f9b46dfbfc1 {
box-shadow: 0px 0px 10px rgb(0 0 0 / 0.2);
}.lfr-layout-structure-item-dc19b13c-9953-2180-c943-c3ebff06f143 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
